View Issue Details

IDProjectCategoryView StatusLast Update
0000073VisualDifferFiles differpublic2011-10-29 09:37
ReporteradminAssigned Toadmin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.2Fixed in Version1.2 
Summary0000073: Double click inside a diff section select all lines
DescriptionWhen user double click a line contained inside a diff section all lines must be selected
TagsNo tags attached.

Activities

admin

2011-10-19 18:48

administrator   ~0000060

Add context and main menu item

Issue History

Date Modified Username Field Change
2011-10-18 11:29 admin New Issue
2011-10-18 11:29 admin Status new => assigned
2011-10-18 11:29 admin Assigned To => admin
2011-10-19 18:48 admin Note Added: 0000060
2011-10-27 11:48 admin Target Version => 1.2
2011-10-27 11:49 admin Fixed in Version => 1.2
2011-10-29 09:37 admin Status assigned => closed
2011-10-29 09:37 admin Resolution open => fixed